uuid: 5395cc02-5d57-4f95-b553-3dc96f2ae8f5
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: qBS2TmfAJB37Qn3TnrNM8x4AWimmDapcizzRllgo0fo
id: likert_would_you
label: 'Likert: Would You'
category: Likert
likert: true
options: "1: Definitely Not\n2: Probably Not\n3: Not Sure\n4: Probably\n5: Definitely\n"
